<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="tableFooter" class="p-4 md:p-6">
			<nav
				role="navigation"
				aria-label="Pagination Navigation"
				class="flex flex-wrap gap-4 items-center justify-between"
			>
				<div>
					<span class="text-sm text-gray-700 dark:text-gray-400" sd:pagination-summary="">
						Showing
						<span class="font-semibold text-gray-900 dark:text-white">1</span>
						to
						<span class="font-semibold text-gray-900 dark:text-white">10</span>
						of
						<span class="font-semibold text-gray-900 dark:text-white">100</span>
						Entries
					</span>
				</div>

				<div>
					<nav aria-label="Page navigation example"  sd:pagination="full">>
						<ul class="pagination">
							<li class="disabled page-item">
								<span class="page-link"><span aria-hidden="true">«</span></span>
							</li>
							<li class="disabled page-item">
								<span class="page-link"><span aria-hidden="true">‹</span></span>
							</li>
							<li class="active page-item">
								<span class="page-link"
									>1<span class="sr-only visually-hidden">(current)</span></span
								>
							</li>
							<li class="disabled page-item">
								<span class="page-link"><span aria-hidden="true">›</span></span>
							</li>
							<li class="disabled page-item">
								<span class="page-link"><span aria-hidden="true">»</span></span>
							</li>
						</ul>
					</nav>
				</div>
			</nav>
		</div>
	</body>
</html>
